{
  "id": 3248430,
  "name": "George Holsman, appellee, v. Continental Illinois National Bank and Trust Company and Nellye Holsman, as executors or the last will and testament of Hyman Holsman, deceased, appellants",
  "name_abbreviation": "Holsman v. Continental Illinois National Bank",
  "decision_date": "1935-11-08",
  "docket_number": "Gen. No. 38,532",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 424,
    "ocr_confidence": 0.522,
    "sha256": "d8c12a96b750360e4b7bb77295959a701a23c0d8af214e965a4c5aa8534ec8e5",
    "simhash": "1:b0dd14ceac4d8460",
    "word_count": 63
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Holsman, appellee, v. Continental Illinois National Bank and Trust Company and Nellye Holsman, as executors or the last will and testament of Hyman Holsman, deceased, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "James Rosenthal and Sidney Levy, for appellants; James J. Lawrence, of counsel. Darrow, Smith, Oronson & Smith, for appellee."
    ],
    "corrections": "",
    "head_matter": "George Holsman, appellee, v. Continental Illinois National Bank and Trust Company and Nellye Holsman, as executors or the last will and testament of Hyman Holsman, deceased, appellants.\nGen. No. 38,532.\nOpinion filed November 8, 1935.\nJames Rosenthal and Sidney Levy, for appellants; James J. Lawrence, of counsel. Darrow, Smith, Oronson & Smith, for appellee."
  },
  "file_name": "0625-02",
  "first_page_order": 687,
  "last_page_order": 687
}
